html, body {
margin: 0;
padding: 0;
}  

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;700&display=swap');

body{
    -webkit-font-smoothing: antialiased;
    font-family: 'Montserrat', arial, sans-serif;
    background-color: #e8e7e7;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*
@font-face {
  font-family: "coalhandluke";
  src: url("../../webfonts/chl_avon-webfont.eot");
  src: url("../../webfonts/chl_avon-webfont.eot?#iefix") format("embedded-opentype"), url("../../webfonts/chl_avon-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
*/






::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #e2d9c6;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #e2d9c6;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #e2d9c6;
}
:-moz-placeholder { /* Firefox 18- */
  color: #e2d9c6;
}

.clear{
	display:block;
	clear: both;	
}


#wrapper{
	display: block;
	width: 100%;
	max-width: 1000px;
	min-width: 260px;
	margin: 0 auto;	
}


#top-content{
	display: table;
	width: 100%;
	table-layout: fixed;	
}
#top-left{
	display: table-cell;
	width: 60%;	
	vertical-align: top;
	background: #e8e7e7;
}
#top-right{
	display: table-cell;
	width: 40%;
	vertical-align: middle;
	background: #E2197C;
	background: linear-gradient(157.8deg, #7F28C4 0%, #E2197C 67.36%, #E5231B 100%);
	box-sizing: border-box;	
}


/* BANNER */
.topbanner{
	display: table;
	width: 100%;
	table-layout: fixed;
	overflow: hidden;
}
#banner_img{
	display: table-cell;
	width: 50%;
	position: relative;
	z-index:1;
}

#banner_text{
	display: table-cell;
	width: 50%;	
	position: relative;
	z-index:2;
	vertical-align: middle;
}

#banner_img > img{
	display: block;
	width: 200%;
	margin-left: -100%;
}

.btextcontent{
	display: block;
	text-align: center;
	position: relative;
	z-index: 9;
	padding: 10px;
	
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;

	font-size: 32px;
	font-style: normal;
	font-variant: normal;
	line-height: 34px;
	color: #fff;
}
/* STOP BANNER */



/* INTRO TEXTS */
#intro_text{
	display: block;
	padding: 10px;
	background: #e8e7e7;
}
#intro_text_title{
	display: block;
	text-align: left;
	
	font-size: 26px;
	title welcome text:
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #546264;

}
#intro_text_body{
	display: block;
	text-align: left;
	
	font-size: 15px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #546264;
}
#intro_text_line{
	display: none;
	width: 40%;
	height: 1px;
	background: #ccc;
	margin: 10px auto;
}
#intro_ltext_body{
	display: none;
	text-align: left;
	
	font-size: 15px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #546264;
}
.readmore{
	display: inline-block;
	font-size: 15px;
	
	cursor: pointer;
	
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #5cbcfe;
}
.readmore:hover{
	text-decoration: underline;
}
.readless{
	display: inline-block;
	font-size: 14px;
	color: #5cbcfe;
	cursor: pointer;
}
.readless:hover{
	text-decoration: underline;
}

.regnowbut{
	display: none;
	float: right;
	font-size: 13px;
	color: #fff;
	background: #ff336d;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	margin-top: 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
}
.regnowbut:hover{
	background: #e01f56;
	
}

/* STOP INTRO TEXTS */


/* LEADER DATA */
.contactdetailsbox{
	padding: 6px;
}
.leaderdetails{
	display: table;
	width: 100%;
	min-width: 336px;
	table-layout: fixed;
		
}
.leaderimage{
	display: table-cell;
	width: 30%;
	vertical-align: top;
}
.leaderimgcontainer{
	display: block;
	margin: 0 auto;
	max-width: 101px;
	min-width: 100px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%; /* future proofing */
	-khtml-border-radius: 50%; /* for old Konqueror browsers */
	overflow: hidden;
	
	-webkit-box-shadow: 0 8px 6px -6px #666;
	   -moz-box-shadow: 0 8px 6px -6px #666;
	        box-shadow: 0 8px 6px -6px #666;
	
}
.leaderimgcontainer > img{
	display: block;
	margin: 0 auto;
	width: 100%
}
.leaderdata{
	display: table-cell;
	width: 70%;
	min-width: 215px;
	vertical-align: top;
	padding-left: 4px;
	vertical-align: middle;
}

.ln{
	display: block;
	font-size: 20px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;
    color: #fff;	
}
.le{
    display: block;
	margin-top: 5px;
}
.lelink{
    color: #fff;	
	text-decoration: none;
	
	font-size: 14px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	
	white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}
.lelink:hover{
	color: #fff;
	text-decoration: underline;
}
.le > .fa{
	display: none;
}


.lp{
    display: block;
	margin-top: 0px;
	font-size: 14px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	
}
.lp > .fa{
	display: none;
}
.lplink{
    color: #fff;	
	text-decoration: none;
}
.lt{
    display: block;
	margin-top: 0px;
}
.lt > .fa{
	display: none;
}
.ltlink{
    color: #fff;	
	text-decoration: none;
	
	font-size: 14px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	
	white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}
.ltlink:hover{
	color: #fff;	
	text-decoration: underline;
}
.leaderline{
	display: none;
	width: 30%;
	height: 2px;
	margin: 8px auto;
	background: #ec008c;
}
.leadersocial{
	display: block;
	padding-top: 4px;
	margin-top: 4px;
	width: 100%;
	text-align: center;
}
a.sociallinks{
    display: inline-block;
    line-height: 1;
	text-align: center;
    font-size: 1.6em;
    margin: 0 0.2em 0.2em 0;
    width: 1.2em;
    height: 1.2em;
    overflow: hidden;
	text-decoration: none;	
	color: #fff;
}
.sociallinks.inactive{
	display: none;
}
.sociallinks:hover{
	color: #eee;	
	text-decoration: none;
}
/* STOP LEADER DATA */




#center-content{
	display: table;
	width: 100%;
	table-layout: fixed;
}
#center-left{
	display: table-cell;
	width: 60%;
	vertical-align: top;
	background: #e8e7e7;
}
#center-right{
	display: table-cell;
	width: 40%;
	vertical-align: top;
	background:  #fff;
}



/*FORM CONTAINER*/


.formtext{
	display: block;
	padding: 10px;
}
.righttitle {
    display: block;
    text-align: center;
	color: #333;
	
	/*
    font-family: "coalhandluke", cursive;
    font-weight: 400;
    font-size: 2.2em;
	*/
	
	
	/*
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	line-height: 40px;
	*/

	font-size: 28px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	
}
.righttitleline {
    display: none;
    width: 30%;
    height: 2px;
    margin: 0 auto;
    background: #888;
}
.righttext {
    display: block;
	
    font-size: 14px;
	font-family: 'Montserrat', arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}
.righttext > span{
	display: block;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	
}

.grayrow1{
	margin-top: 15px;	
}
/*
.grayrow2{
	background: #ccc;	
}
.grayrow3{
	background: #aaa;	
}
*/
.grayrow4{
	font-style: italic;
}


/*LEADER TEXT*/





#registrationform{
	display: block;
	padding: 6px;
}

.regitem{
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.checkboxtext{
	font-size: 13px;
	text-indent: 10px;
}
.checkboxtext > a{
	color: #ec0f8c;
	font-weight: 600;
	text-decoration: none;
}
.checkboxtext > a:hover{
	
	text-decoration: underline;
}
.checkterms{
	font-size: 19px;
	text-align: center;
	width: 22px;
	color: #b9b9b9;
	cursor: pointer;
}
.checkterms:hover{
	color: #9e9d9d;
}

.commentText{
	height: 100px;
	border: 1px solid #eee!important;
	resize: none;
}
/*STOP MAIN TABS*/








/* CONTACT DETAIS EDITOR*/
#contactdetails{
	position: absolute;
	z-index: 999;
	min-height: 400px;
	background: #0d2f46e0;
	width: 100%;
	max-width: 1000px;
	padding-bottom: 4px;
}
#contactdetailsleft{
	display: block;
	width: 40%;
	float: left;
}
#contactdetailsright{
	display: block;
	width: 60%;
	float: right;
}
.editorimgbox{
	display: block;
	width: 260px;
	height: 260px;
	margin: 0 auto;
	padding: 2px;
	background: #eee;
}
.editprevimage{
	display: block;
	width: 256px;
	height: 256px;	
	background: #ccc;
}
.editprevimage > img{
	display: block;
	width: 100%;
	
}
.editorimgbox > .editaddimage{
	display: block;	
	width: 120px;
	height: 28px;
	margin-top: -30px;
	margin-left: 2px;
    line-height: 28px;
    padding-top: 0;
	position: relative;
    overflow: hidden;
	background: #888;
	color: #fff;
	text-align: center;
	cursor: pointer;
}
.editorimgbox > .editaddimage:hover{
	background: red;
}
.editorimgbox > .editaddimage > #addimage{
	position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
	
}
.edituserimginfo{
	display: block;
	margin-top: 20px;
	text-align: center;
	font-size: 13px;
	color: #999;
	
}
#editusererrorinfo{
	display: block;
	text-align: center;
	font-size: 13px;
	color: red;	
}

#editbinfo{
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 38px;
}
.editbtitem{
	display: block;
	margin-bottom: 10px;
}
.biicon{
	display: none!important;
	font-size: 18px;
	width: 20px;
	color: #ec008c;
	text-align: center;
	vertical-align: top;
}



.editinput{
	width: 100%;
	font-family: 'Montserrat', arial, sans-serif;
	font-size: 15px;
	color: #ec008c;
	padding: 4px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #eee;
	outline: none;
}
.editinput.readonly{
	color: #5cbcfe;	
}

.fname{
	width: 45%;
}
.lname{
	width: 45%;
	float: right;
	/* margin-left: 10px; */
}


.readonlyinfo{
	color: #5cbcfe;
	font-size: 12px;
}

.editemail{
	width: 40%;
	float: left;
}
.editphone{
	width: 40%;
	float: left;
	margin-left: 14%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ccc;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ccc;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}

#editsinfo{
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 38px;
}
#editsinfo > .editstitem{
	display: block;
}

.previnput{
	display: inline-block;
}


#editbiwarning{
	display: none;
	margin-top: 10px;
	text-align: center;
	font-size: 13px;
	color: red;	
}
#editsmwarning{
	display: block;
	margin-top: 10px;
	text-align: center;
	font-size: 13px;
	color: red;	
}
#applybutbox{
	display: block;
	height: 30px;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
}
.applybut{
	display: inline-block;
	padding-left: 16px;
	padding-right: 16px;
	min-width: 100px;
	margin: 0 auto;
	background: #ff336d;
	color: #fff;
	font-size: 13px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
}
.applybut:hover{
	background: #e01f56;
}
.applybut.active{
	background: #e01f56;
}

/* STOP CONTACT DETAIS EDITOR*/






#bottom-content{
	display: block;
	min-height: 300px;
	/* margin-top: 10px; */
	margin-bottom: 10px;
	text-align: center;
	background: #fff;
}


#avoncontent-left{
	display: block;
	min-height: 260px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
	padding: 10px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: -1px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.contenttexts{
	display: inline-block;
	margin-top: 30px;
	font-size: 13px;
	color: #aaa;
}

.contenticons{
	display: inline-block;
	font-size: 28px;
	color: #aaa;
}




#footer{
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #eee;		
}



/* LOCAL CONTENT */
.promotitle{
	display: block;
	text-align: center;	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: 600;
	line-height: 120%;
	color: #ec0f8c;	
	margin-bottom: 20px;
}
.promo{
	display: block;
	margin-bottom: 20px;
	text-align: center;
}
.promoitem{
	display: inline-block;
	width: 33%;
	float: left;	
}
.promotext{
	display: block;
	text-align: center;
	padding: 10px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 120%;
	color: #666;
}
.promoitem > img{
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 330px;
	
}

.splitrows2{
	display: none;
}

.benefittitle{
	display: block;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 120%;
	color: #ec0f8c;
	/* margin-top: 40px; */
	margin-bottom: 20px;
	padding-top: 20px;
}
.benefit{
	display: block;
	margin-bottom: 20px;
}
.benefititem{
	display: block;
	width: 33%;
	float: left;	
}
.benefititem > img{
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 201px;	
}
.benefittext{
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 120%;
	color: #333;
}
.footerbanner{
	display: block;
	max-width: 1000px;
	width: 100%;
}
/* STOP LOCAL CONTENT */

/*testimonials*/
.testimonials{
	display: block;
	margin-bottom: 20px;	
}
.tsitem{
	display: block;
	width: 50%;
	float: left;	
}
.tspadd{
	display: block;
	padding: 10px;
}
.tsimage{
	display: block;
	width: 25%;
	float: left;
}
.tsimage > img{
	display: block;
	width: 100%;
	max-width: 160px;
}
.tstext{
	display: block;
	width: 75%;
	float: right;
	text-align: left;
}
.tst{
	display: block;
	padding-left: 10px;
	font-size: 14px;
}
.tss{
	display: block;
	padding-left: 10px;
	font-size: 13px;
	font-style: italic;
}
/*STOP testimonials*/


/*FAQ*/
.pagesubtext{
	display: block;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    color: #333;
    font-size: 14px;	
}
.faq{
	display: block;
	padding: 6px;
	text-align: left;
}
.faqtitle{
	display: block;
    padding-left: 10px;
    padding-top: 12px;
    padding-right: 10px;
    padding-bottom: 12px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}
.faqtitle:hover{
	background: #eee;
}
.faqarrowdown{
	display: block;
	float: right;
	margin: 4px;
}
.faqtext{
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	font-size: 14px;
	padding-top: 8px;
}
.faqshow{
	display: block;
}
.faqhide{
	display: none;
}
/*END FAQ*/


/*CUSTOM CONTENT*/

.cust_title{
	display: block;
	text-align: center;
	font-size: 26px;
	font-weight: 600;
	line-height: 150%;
	padding-top: 20px;
}
.cust_subtitle{
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 150%;
	margin-bottom: 20px;
}
.cust_resp_boxes_container{
	display: table;
	width: 100%;
	table-layout: fixed;
	margin-bottom: 20px;
}
.cust_resp_box_cell{
	display: table-cell;
	width: 33.33%;
	padding: 10px;
	vertical-align: top;
}
.cust_resp_box_item{
	display: block;
	padding: 10px;
	background: #fff;
	min-height: 100px;
	overflow: hidden;
	-webkit-box-shadow: 0px 3px 14px -2px rgba(212,212,212,1);
	-moz-box-shadow: 0px 3px 14px -2px rgba(212,212,212,1);
	box-shadow: 0px 3px 14px -2px rgba(212,212,212,1);
	text-align: left;
}
.cust_resp_box_number{
	display: block;
	position: relative;
	float: right;
	width: 80px;
	height: 80px;
	line-height: 93px;
	text-indent: 25px;
	font-size: 18px;
	font-weight:600;
	color: #fff;
	background: #ED008C;
	margin-top: -30px;
	margin-right: -30px;
	border-radius:80px;
}
.cust_resp_box_title{
	display: block;
	padding-right: 90px;
	font-size: 28px;
	font-weight: 600;
	line-height: 110%;
	
}
.cust_resp_box_text{
	display: block;
	padding-right: 60px;
	font-size: 16px;
	line-height: 160%;
}
.cust_resp_icons_container{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.cust_resp_icons_item{
	display: table-cell;
	width: 20%;
	text-align: center;
	padding: 10px;
}
.cust_resp_icons_image{
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 100px;
}
.cust_resp_icons_text{
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 13px;
}
/*STOP CUSTOM CONTENT*/






@media only screen and (max-width : 830px){
	
	
	/*CUSTOM CONTENT*/
	.cust_title{
		font-size: 20px;
	}
	.cust_subtitle{
		font-size: 14px;
	}
	.cust_resp_boxes_container{
		
	}
	.cust_resp_box_cell{
		
	}
	.cust_resp_box_item{
		
	}
	.cust_resp_box_number{
		
	}
	.cust_resp_box_title{
		font-size: 20px;
	}
	.cust_resp_box_text{
		font-size: 14px;
	}
	.cust_resp_icons_container{	
	
	}
	.cust_resp_icons_item{
		
	}
	.cust_resp_icons_image{
		
	}
	.cust_resp_icons_text{
		
	}
	/*STOP CUSTOM CONTENT*/
	
	
	
	
	.leaderdetails{
		display: block;
		width: 100%;
		min-width: 100px;
	}
	.leaderimage{
		display: block;
		margin: 0 auto;
		max-width: 101px;
		min-width: 100px;
		
	}
	.le{
		margin-top: 0px;
	}
	.lp{
		margin-top: 0px;
	}
	.lt{
		margin-top: 0px;
	}
	a.sociallinks{
		font-size: 1.8em;
		margin: 0 0.1em 0.1em 0;
		width: 1.1em;
		height: 1.1em;
	}
	.leaderline{
		height: 2px;
		margin: 2px auto;
	}
	.leaderimgcontainer{
		max-width: 91px;
		min-width: 90px;
		
	}

}


@media only screen and (max-width : 690px){
	
	
	/*CUSTOM CONTENT*/
	.cust_title{
		font-size: 20px;
	}
	.cust_subtitle{
		font-size: 14px;
	}
	.cust_resp_boxes_container{
		
	}
	.cust_resp_box_cell{
		
	}
	.cust_resp_box_item{
		
	}
	.cust_resp_box_number{
		
	}
	.cust_resp_box_title{
		font-size: 18px;
	}
	.cust_resp_box_text{
		font-size: 13px;
	}
	.cust_resp_icons_container{	
	
	}
	.cust_resp_icons_item{
		
	}
	.cust_resp_icons_image{
		
	}
	.cust_resp_icons_text{
		
	}
	/*STOP CUSTOM CONTENT*/
	
	
	
	#top-left{
		display: block;
		width: 100%;
	}
	#top-right{
		display: block;
		width: 100%;	
	}
	#banner_text{
		width: 50%;
	}
	.btextcontent{
		font-size: 28px;
		line-height: 32px;
	}
	
	

	
	.contactdetailsbox{
		/* background: #ffffff; */
	}
	
	.leaderdetails{
		display: block;
		width: 100%;
		min-width: 100px;	
		padding-top: 10px;
		padding-bottom: 10px;
		
	}
	
	.leaderline{
		background: #fff;
		width: 50%;
	}
	.leaderimage{
		display: table-cell;
		width: 30%;
		vertical-align: top;
	}
	
	#center-left{
		display: block;
		width: 100%;
		background: #e8e7e7;
	}
	#center-right{
		display: block;
		width: 100%;
	}
	#intro_text{ /*UPDATE NE DESIGN*/
		width: 50%;
		float: left;
	}
	#avoncontent-left{
		width: 50%;
		min-height: 180px;
		float: left;
	}
	
	.formtext{
		display: block;
		width: 50%;
		float: left;
		
	}
	#registrationform{
		display: block;
		width: 50%;
		float: right;
	}
	
}
@media only screen and (max-width : 580px){
	
	/*CUSTOM CONTENT*/
	.cust_title{
		font-size: 20px;
	}
	.cust_subtitle{
		font-size: 14px;
	}
	.cust_resp_boxes_container{
		display: block;
	}
	.cust_resp_box_cell{
		display: block;
		width: auto;
	}
	.cust_resp_box_item{
		
	}
	.cust_resp_box_number{
		
	}
	.cust_resp_box_title{
		font-size: 18px;
	}
	.cust_resp_box_text{
		font-size: 13px;
	}
	.cust_resp_icons_container{	
		display: block;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.cust_resp_icons_item{
		display: inline-block;
		vertical-align: top;
		width: 30%;
		padding: 0;
		margin: 0;
	}
	.cust_resp_icons_image{
		
	}
	.cust_resp_icons_text{
		
	}
	/*STOP CUSTOM CONTENT*/
	
	
	.tsitem{
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
}


@media only screen and (max-width : 510px){
	/* LOCAL CONTENT */
	.promotitle{
		font-size: 28px;
	}
	.promotext{
		font-size: 18px;
	}
	.benefittitle{
		font-size: 18px;
	}
	.benefittext{
		font-size: 14px;
	}	
	/* STOP LOCAL CONTENT */
}

@media only screen and (max-width : 510px){
	.regnowbut{
		display: inline-block;
	}
	#intro_text{
		width: 100%;
		float: left;
	}
	#avoncontent-left{
		width: 100%;
		min-height: 180px;
		float: left;
	}
	
	.formtext{
		display: block;
		width: 100%;
		float: left;
		
	}
	#registrationform{
		display: block;
		width: 100%;
		float: right;
	}
}

@media only screen and (max-width : 410px){
	
	
	/*CUSTOM CONTENT*/
	.cust_title{
		font-size: 20px;
	}
	.cust_subtitle{
		font-size: 14px;
	}
	.cust_resp_boxes_container{
		display: block;
	}
	.cust_resp_box_cell{
		display: block;
		width: auto;
	}
	.cust_resp_box_item{
		
	}
	.cust_resp_box_number{
		
	}
	.cust_resp_box_title{
		font-size: 18px;
	}
	.cust_resp_box_text{
		font-size: 13px;
	}
	.cust_resp_icons_container{	
		display: block;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.cust_resp_icons_item{
		display: inline-block;
		vertical-align: top;
		width: 45%;
		padding: 0;
		margin: 0;
	}
	.cust_resp_icons_image{
		
	}
	.cust_resp_icons_text{
		
	}
	/*STOP CUSTOM CONTENT*/
	
	
	
	/* LOCAL CONTENT */
	.promotitle{
		font-size: 26px;
	}
	.promotext{
		font-size: 16px;
	}
	.benefittitle{
		font-size: 16px;
	}
	.benefittext{
		font-size: 13px;
	}	
	/* STOP LOCAL CONTENT */
	
	
	
	
	#banner_img > img{
		display: block;
		width: 220%;
		margin-left: -100%;
	}
	

	
	.btextcontent{
		font-size: 18px;
		line-height: 22px;
	}
	
	
	.leaderimage{
		display: table-cell;
		width: 25%;
		vertical-align: top;
		min-width: 10%;
	}
	.leaderdata{
		width: auto;
		min-width: auto;
	}
	
}


@media only screen and (max-width : 380px){

	/* LOCAL CONTENT */
	.promotitle{
		
		font-size: 22px;
	}
	.promoitem{
		display: inline-block;
		width: 50%;
	}
	.promoitem > img{
		max-width: 220px;
	}
	
	.splitrows3{
		display: none;
	}
	.splitrows2{
		display: block;
	}
	.benefititem{
		width: 50%;		
	}
	.benefititem > img{
		max-width: 120px;		
	}
	/* STOP LOCAL CONTENT */
	
}


@media only screen and (max-width : 350px){
	.leaderimage {
		display: block;
		width: 100%;
		vertical-align: top;
		min-width: 10%;
		max-width: 120px;
	}
	.leaderimgcontainer{
		width: auto;
		min-width: 120px;
	}
	.leaderdata{
		display: block;
		margin-top: 10px;
	}
	
	
}